/* Class = "NSButtonCell"; title = "Show at most:"; ObjectID = "140"; */
"Show at most:" = "最大表示:";

/* Class = "NSTextFieldCell"; title = "88 items"; ObjectID = "141"; */
"88 items" = "88 項目";

/* Class = "NSTextFieldCell"; title = "Navigation"; ObjectID = "193"; */
"Navigation" = "ナビゲーション";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "215"; */
"None" = "なし";

/* Class = "NSMenuItem"; title = "Dissolving Boxes"; ObjectID = "219"; */
"Dissolving Boxes" = "ディゾルブボックス";

/* Class = "NSMenuItem"; title = "Random Boxes"; ObjectID = "220"; */
"Random Boxes" = "ランダムボックス";

/* Class = "NSMenuItem"; title = "Wipe Right"; ObjectID = "223"; */
"Wipe Right" = "左から右に";

/* Class = "NSMenuItem"; title = "Dissolve"; ObjectID = "224"; */
"Dissolve" = "ディゾルブ";

/* Class = "NSMenuItem"; title = "Blinds"; ObjectID = "225"; */
"Blinds" = "ブラインド";
/* Class = "NSMenuItem"; title = "Thumbnails"; ObjectID = "239"; */
"Thumbnails" = "サムネール";

/* Class = "NSMenuItem"; title = "Numbers"; ObjectID = "240"; */
"Numbers" = "数字";

/* Class = "NSTextFieldCell"; title = "Transition"; ObjectID = "251"; */
"Transition" = "トランジション";

/* Class = "NSMenuItem"; title = "Dots"; ObjectID = "273"; */
"Dots" = "ドット";

/* Class = "NSButtonCell"; title = "Link photos to pages"; ObjectID = "281"; */
"Link photos to pages" = "写真をページにリンクする";

/* Class = "NSTextFieldCell"; title = "Effect"; ObjectID = "293"; */
"Effect" = "エフェクト";

/* Class = "NSMenuItem"; title = "Growing Boxes"; ObjectID = "302"; */
"Growing Boxes" = "グローイングボックス";

/* Class = "NSTextFieldCell"; title = "Duration"; ObjectID = "308"; */
"Duration" = "再生時間";

/* Class = "NSTextFieldCell"; title = "Direction"; ObjectID = "316"; */
"Direction" = "方向";

/* Class = "NSMenuItem"; title = "Left to Right"; ObjectID = "328"; */
"Left to Right" = "左から右";

/* Class = "NSMenuItem"; title = "Right to Left"; ObjectID = "335"; */
"Right to Left" = "右から左";

/* Class = "NSMenuItem"; title = "Arrows"; ObjectID = "358"; */
"Arrows" = "矢印";

/* Class = "NSButtonCell"; title = "Advance slides every:"; ObjectID = "374"; */
"Advance slides every:" = "スライドを進める:";

/* Class = "NSTextFieldCell"; title = "Captions"; ObjectID = "390"; */
"Captions" = "キャプション";

/* Class = "NSMenuItem"; title = "From page text"; ObjectID = "394"; */
"From page text" = "ページのテキストから";

/* Class = "NSMenuItem"; title = "From page titles"; ObjectID = "395"; */
"From page titles" = "ページのタイトルから";
/* Class = "NSTextFieldCell"; title = "Pauses when hovered over"; ObjectID = "399"; */
"Pauses when hovered over" = "マウスを置いた時に中断";

/* Class = "NSMenuItem"; title = "Slide Left"; ObjectID = "413"; */
"Slide Left" = "右から左に";